<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
	integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/mymockStyle.css">
<title>欲しいもの検索</title>
</head>
<body>
	<div class="header">
		<div class="container">
			<div class="header-left">
				<img class="header-rogo" src="" alt="">
			</div>
			<div class="header-right">
				<a href="top.html"><i class="fas fa-home"></i></a> <a
					href="userUpdate.html"><i class="fas fa-user-cog"></i></a> <a
					href="index.html"><i class="fas fa-sign-out-alt"></i></a>
			</div>
			<div class="clear"></div>
		</div>
	</div>
	<div class="container">
		<div class="main-visual">
			<div class="wont-title">
				<div>
					<h1>
						search <i class="fas fa-search"> </i><img
							src="img/net_shopping.png" class="want-img">
					</h1>
				</div>
			</div>
			<div class="search-add-form">
				<form action="wontSearch.html">
					<div class="form-group row">
						<label for="wontCategory" class="col-sm-3 col-form-label">ジャンル</label>
						<div class="col-sm-9">
							<select class="custom-select">
								<option selected>ジャンル一覧</option>
								<option value="1">ホーム・キッチン</option>
								<option value="2">美容</option>
								<option value="3">ファッション</option>
								<option value="4">その他（趣味・娯楽 等)</option>
							</select>
						</div>
					</div>
					<div class="form-group row">
						<label for="inputPrice" class="col-sm-3 col-form-label">予算</label>
						<div class="col-sm-4">
							<input type="number" class="form-control" id="inputPrice"
								placeholder="">
						</div>
						<div class="col-sm-1">
							<p class="search-range">〜</p>
						</div>
						<div class="col-sm-4">
							<input type="number" class="form-control" id="inputPrice"
								placeholder="">
						</div>
					</div>
					<div class="form-group row">
						<label for="inputInsertDate" class="col-sm-3 col-form-label">追加日</label>
						<div class="col-sm-4">
							<input type="date" class="form-control" id="inputInsertDate"
								placeholder="">
						</div>
						<div class="col-sm-1">
							<p class="search-range">〜</p>
						</div>
						<div class="col-sm-4">
							<input type="date" class="form-control" id="inputInsertDate"
								placeholder="">
						</div>
					</div>

					<div class="form-group row">
						<div class="col-sm-12 end-btn">
							<div class="user-relation-button">
								<button type="submit" class="btn btn-primary">検索</button>
							</div>
						</div>
					</div>
				</form>
				<div class="wont-list">
					<div class="row">
						<div class="col-sm-3">
							<div class="list-group">
								<p class="list-group-item list-group-item-action active">
									<i class="fas fa-couch"></i> ホーム・キッチン
								</p>
								<a href="wontDetail.html"
									class="list-group-item list-group-item-action">お掃除ロボット</a> <a
									href="wontDetail.html"
									class="list-group-item list-group-item-action">トレーテーブル </a> <a
									href="wontDetail.html"
									class="list-group-item list-group-item-action">そのまま詰め替えディスペンサー</a>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="list-group">
								<p class="list-group-item list-group-item-action active">
									<i class="fas fa-kiss-wink-heart"></i> 美容
								</p>
								<a href="wontDetail.html"
									class="list-group-item list-group-item-action">est化粧水</a> <a
									href="wontDetail.html"
									class="list-group-item list-group-item-action">NARSリキッドファンで</a>
								<a href="wontDetail.html"
									class="list-group-item list-group-item-action">ローラメルシエ or
									RMKパウダー</a>
							</div>
						</div>

						<div class="col-sm-3">
							<div class="list-group">
								<p class="list-group-item list-group-item-action active">
									<i class="fas fa-tshirt"></i> ファッション
								</p>
								<a href="wontDetail.html"
									class="list-group-item list-group-item-action">UVカーディガン</a> <a
									href="wontDetail.html"
									class="list-group-item list-group-item-action">淡色デニム</a> <a
									href="wontDetail.html"
									class="list-group-item list-group-item-action">シルバーリング</a>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="list-group">
								<p class="list-group-item list-group-item-action active">
									<i class="fas fa-book-reader"></i> その他（趣味・娯楽 等)
								</p>
								<a href="wontDetail.html"
									class="list-group-item list-group-item-action">暮らしの図鑑器/書籍</a> <a
									href="wontDetail.html"
									class="list-group-item list-group-item-action">ニッポンの街の仕組み/書籍</a>
								<a href="wontDetail.html"
									class="list-group-item list-group-item-action">イチョウ盆栽</a>
							</div>
						</div>
					</div>
				</div>
				<div class="list-top-return">
					<a href="top.html" class="return">戻る <i class="fas fa-undo-alt"></i></a>
				</div>
			</div>
		</div>
	</div>
</body>
</html>